Subject: Re: What's everyone working on.
From: [email-masked] (William Nerini)
To: [email-masked]
Date: Tue, 27 Jul 93 14:44:01 MST

Well At this moment I am working on, and have nearly complete the first
version of YAPE(Yet Another Programmer's Editor). A fairly complete and
FULLY 2.x,3.x functional text editor. right now I'm slogging through the
IFFParse.library...

[-----------------------------------------------------------------------------]
[        Dr. Barry Illuminatus      | The glory of our sciences               ]
[ IN:  [email-masked]    | And miltant alliances                   ]
[ FIDO:  Bill Nerini@1:114/146.0    | Reveal their BASIC WORTH                ]
[ VMB:  Box#7413 @ 602.240.6974     | Along the mounds of dead appliances!    ]
[ FINGER Me for my PGP PubKey       |                 - Frank Zappa           ]
[-----------------------------------------------------------------------------]